### A free/open-source library for quantitative finance

Classes
ql/cashflows/digitaliborcoupon.hpp File Reference

Ibor-rate coupon with digital call/put option. More...

`#include <ql/cashflows/digitalcoupon.hpp>`
`#include <ql/cashflows/iborcoupon.hpp>`
`#include <ql/time/schedule.hpp>`
Include dependency graph for digitaliborcoupon.hpp:

## Classes

class | DigitalIborCoupon
| Ibor rate coupon with digital digital call/put option. More...
class | DigitalIborLeg
| helper class building a sequence of digital ibor-rate coupons More...

## Detailed Description

Ibor-rate coupon with digital call/put option.